Hi,

> The missing package was libdrb-ruby.
> 
> Can't understand why these packages are not installed when 
> installing ruby...

You might want to mention this on debian-ruby.  A similar matter was raised
recently with regard to ruby-stdlib.

Adelle.